### Property

# Handy Leaflet:vhomogeneous-folded

since: 1.0

#### Declaration

    property vhomogeneous-folded: gboolean [ read, write ]

#### Description [src]

Whether to allocates the same height for all children when folded.

Type: | `gboolean`
Available since: | 1.0

Default value | TRUE
Getter method | `hdy_leaflet_get_homogeneous`
Setter method | `hdy_leaflet_set_homogeneous`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no